# Module selenium-webdriver/net

code »
Show:PublicProtectedPrivate

## Functions

code » getAddress ( opt_family ) ⇒ `string`

Retrieves the external IP address for this host.

Parameters

opt_family: `string=`
  The IP family to retrieve. Defaults to "IPv4".

Returns

The IP address or undefined if not available.

code » getLoopbackAddress ( opt_family ) ⇒ `string`

Retrieves a loopback address for this machine.

Parameters

opt_family: `string=`
  The IP family to retrieve. Defaults to "IPv4".

Returns

The IP address or undefined if not available.